<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.saas.services.zvents">
    <module_version install_time="1280356133143" last="true" origin="installer" specification_version="1.7.1">
        <file crc="1312464202" name="config/Modules/org-netbeans-modules-websvc-saas-services-zvents.xml"/>
        <file crc="3034095636" name="modules/org-netbeans-modules-websvc-saas-services-zvents.jar"/>
    </module_version>
</module>
